Subject: Re: [PATCH net-next] hippi: Remove unused hippi_neigh_setup_dev

From: "Dr. David Alan Gilbert" <[email-masked]>
Date: Mon, 16 Dec 2024 16:56:46 +0000

* Simon Horman ([email-masked]) wrote:
> On Sun, Dec 15, 2024 at 02:28:01AM +0000, Dr. David Alan Gilbert wrote:
> > Note the hippi list address bounces:
> > 
> > <[email-masked]>:
> > Sorry, no mailbox here by that name. (#5.1.1)
> 
> I suggest submitting a patch to MAINTAINERS to drop the that ML from there.
> In general, patches for MAINTAINERS can be targeted at net.

Thanks,

Just sent, see [email-masked]

Dave

-- 
 -----Open up your eyes, open up your mind, open up your code -------   
/ Dr. David Alan Gilbert    |       Running GNU/Linux       | Happy  \ 
\        dave @ treblig.org |                               | In Hex /
 \ _________________________|_____ http://www.treblig.org   |_______/